Page MenuHomePhabricator | MITK

MITK and python only works with the specific python version the installer was created with
Open, HighPublic

Description

  1. Installer is created using python 3.5
  2. Installer is tested on a system with python 3.6

--> crash

Event Timeline

neher created this task.Tue, Apr 9, 2:06 PM
neher triaged this task as High priority.